Bug 191892 - avahi-dnsconfd initscript erroneous, fails to stop...
avahi-dnsconfd initscript erroneous, fails to stop...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 07:18 EDT by morgan read
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: avahi-0.6.9-9.FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 19:55:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-05-16 07:18:28 EDT
Description of problem:
Shutdown on the dnsdemon fails

Version-Release number of selected component (if applicable):
avahi-0.6.9-8.FC5

How reproducible:
Always

Steps to Reproduce:
1.Shutdown
2.
3.
  
Actual results:
Failure

Expected results:
No failure

Additional info:
Comment 1 morgan read 2006-05-16 21:25:50 EDT
And here's the output on shutdown:
"Failed to kill daemon; No such file or directory"
Comment 2 Jason Vas Dias 2006-05-30 19:55:05 EDT
This does not occur with the latest avahi-0.6.9-9.FC5 version in FC-5 updates.

Note You need to log in before you can comment on or make changes to this bug.